<template>
  <v-app id="app">
    <v-content>
      <v-container id="container">
        <v-app-bar color="primary" dark>
          <v-toolbar-title>Yapılacaklar Listesi</v-toolbar-title>
        </v-app-bar>
        <to-do/>
      </v-container>
    </v-content>
  </v-app>
</template>

<script>

import ToDo from "@/components/ToDo";

export default {
  name: 'App',

  components: {
    ToDo
  }
};
</script>

<style scope>
#app {
  background: #f5f5f5;
}

#container {
  max-width: 750px;
  padding: 8px;
  margin-top: 5%;
}
</style>